body {
	/* overflow-x: hidden;  */
	font-weight: 400;
}
.btn-secondary, .btn-tertiary {
	background: #00aeef;
	color: #fff;
	width: 100%;
	font-weight: 600;
	font-size: 20px !important;
	text-transform: none !important;
	height: 40px;
	padding: 1.5px 26px !important;
}

.off-canvas-current {
 z-index: 999 !important; 
}

.width50 {
	width: 50% !important;
}
.width45 {
	width: 45% !important;
}
.liberty-menu-wrapper {
	width: 1160px;
}

/* ------------------- Adviser ----------------------*/

.adviser-body {
	/*background: #fff;*/
}

.how-to-apply-wrapper {
	background: #a9cedb;
	float: left;
	width: 100%;
}

.adviser-details-wrapper, .hta-cta-outer {
 	max-width: 1160px;
	margin: auto; 
}

.adviser-profile-wrapper {
	width: 100%;
}

/* --------------- Adviser Pages --------------- */
.adviser-connection-error {
	max-width: 1120px;
	margin: 25px auto;
	text-align: center;
}

.adviser-profile-wrapper {
	float: left;
}
#adviser-footer {
	padding: 30px 0px;
	text-align: center;
}

.header-outer-blue {
	background: #0A3471;
	height: 80px;
}
.adviser-sub-header, .adviser-profile-wrapper-outer, .adviser-testimonial-wrapper {
	max-width: 1120px;
	margin: auto;
}
.adviser-profile-wrapper h1 {
	font-family: 'Open Sans';
	font-size: 34px;
	color: #fff;
	margin-top: 20px
}
.adviser-image-container img {
	width: 100%;
	max-width: 340px;
}
.adviser-contact-wrapper {
	width: 100%;
	height: 100px;
	background: #00B3CC;
}

@media screen and (min-width: 992px) {
	.adviser-image-container {
		margin-top: 25px;
	}
}




.adviser-contact-wrapper {
	position: relative; 
	padding: 0.25rem 30px;
	background: #00b3cc;
}
.adviser-testimonial-wrapper-outer {
	min-height: 50px;
	background: #d7eff6;
	padding: 25px 0px;
	float: left;
	width: 100%;

}
.panel-logo-wrapper-outer{
	background: #f2eadc;
	width: 100%;
	float: left;
}
.panel-logo-wrapper span{
	font-family: 'Open Sans';
	font-weight: 600;
}
.panel-logo-wrapper img {
	width: 60%;
	border: 1px solid #595656;
	background: #fff;
	margin: 5px 0;
}

.panel-logo-wrapper .col-xs-2 {
	text-align: center;
}

 .adviser-contact-wrapper:before {
  	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	width: 9600px;
	right: 100%; 
	
}

@media screen and (max-width: 991px) {
	 .adviser-contact-wrapper:after { 
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		width: 40px;
		left: 100%; 
	} 
}

.adviser-contact-wrapper:before, .adviser-contact-wrapper:after {
	background: #00b3cc;
}


.adviser-contact-phone {
	width: 100%;
	padding-top: 10px;
	height: 40px;
}
.adviser-contact-email {
	height: 40px;
}
.adviser-mobile-span a, 
.adviser-office-span a, 
.adviser-email-span a {
	color: #fff;
	font-family: 'Open Sans';
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}

.adviser-mobile-span a:hover, 
.adviser-office-span a:hover, 
.adviser-email-span a:hover {
	color: #0a3371;

}

.adviser-mobile-span a {
	font-weight: 700;
	padding-right: 20px;
}

.adviser-profile-wrapper p {
	font-family: 'Open Sans';
	font-size: 15px;
	color: #000;
	font-weight: 400;
}
.adviser-testimonial-wrapper  p {
	text-align: center;
	color: #0a3471;
	font-family: 'Open Sans';
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 5px;
}
.adviser-testimonial-text {
	font-style: italic;
}

.adviser-profile-text {
	padding-top: 20px;
}

.adviser-specialties-wrapper {
	width: 100%;
	font-family: 'Open Sans';
	color: #073374;
	font-weight: 700;
	font-size: 14px;
	padding-top: 20px;
}
.adviser-specialties-wrapper li {
	list-style-type: square;
}
.adviser-form-wrapper {
	border: 1px solid #595656;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
.adviser-form-wrapper .form-group {
	margin-bottom: 0; 
}
.adviser-form-wrapper label {
	font-size: 12px;
}
.adviser-form-wrapper input[type="text"] {
	border-radius: 6px;
	height: 24px;
	width: 100%;
	background: #f0f9fe;
	padding: 0px 10px;
	font-size: 12px;
	line-height: 1.00;
}
.adviser-form-wrapper h4  {
	color: #808184;
	font-family: 'Open Sans';
	font-size: 19px;
	margin: 10px 0 0 0;
	text-align: center;
	font-weight: 600;

}
.adviser-specialties-wrapper ul {
	padding-left: 16px;
}
.adviser-form-wrapper label {
	font-weight: 700;
	margin: 5px 0 0 0;
}
.liberty-btn {
	background: #8bc53f;
	border-radius: 6px;
	height: 24px;
	color: #fff;
	border: none;
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 14px;
}
.contact-btn {
	margin: 10px 0px;
	width: 100%;
}
.panel-logo-wrapper {
	max-width: 1120px;
	padding: 25px 0px;
	margin: auto;
}
.panel-logo-wrapper h4 {
	font-family: 'Open Sans';
	font-size: 18px;
	font-weight: 600;
	color: #0a3471;
	text-align: center;
	padding-bottom: 10px;
}



.adviser-testimonial-wrapper {
	display: none;
}

.adviser-input {
	margin: 0px 0px 0px 0px;
}

.adviser-testimonial-single {
	float: none;
	margin: auto;
}

.logo-wrapper-mobile {
	text-align: center;
	width: 25%;
}
@media screen and (max-width: 480px) {
	.logo-wrapper-mobile {
		width: 50%;
	}
}
@media screen and (min-width: 480px) and (max-width: 565px) {
	.logo-wrapper-mobile {
		height: 120px;
	}
}

@media screen and (max-width: 991px) {
	.adviser-contact-phone {
		width: 100%;
	}

}

@media screen and (min-width: 768px) {
	.adviser-testimonial-wrapper {
		display: block;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.logo-wrapper-mobile {
		height: 115px;
		width: 16.666667%;
	}
	.adviser-email-span {
	/* 	margin-left: 20px; */
	}

}
@media screen and (min-width: 991px) {
	.logo-wrapper-mobile {
		text-align: center;
		width: 12.5%;
		height: 110px;
}
	.wa-panel {
		width: 16.5% !important;
		height: 120px !important;
	}
}
/* --------------- How to Apply Page --------------- */

.hta-banner-background {
	background: #fff;
}

.hta-banner-wrapper {
	position: relative;
}

.hta-banner-text {
	color: #fff;
	position: absolute;
	top: 10%;
    right: 5%;
}
.hta-banner-text h1 {
	margin-top: 45px;
	font-size: 32px;
	font-weight: 600;
}
.hta-banner-text h2 {
	font-size: 26px;
	margin-top: 5px;
}
.hta-cta-outer {
	width: 100%;
	background: #a9cedb;
	padding: 35px 0px;
	margin: auto;
}
.hta-cta-inner {
	float: left;
}
.hta-cta-wrapper {
	height: 200px;
	text-align: center;
}

.hta-cta-wrapper p {
	margin-bottom: 18px;
}

.search-adviser, .call-liberty, .liberty-callback {
	background: #fff;
	padding: 0px 20px 20px 20px;
	float: left;
	width: 100%;
}
.search-adviser {
	
}
.liberty-callback {

}

.hta-cta-outer h3{
	font-size: 22px;
	font-family: 'Open Sans';
	font-weight: 700;
	text-align: center;
}
.search-adviser h3 {
	color: #38B55D;
}
.call-liberty h3 {
	color: #00B3CC;
}
.liberty-callback h3 {
	color: #0A3471;
}
#postcode {
	width: 100%;
}

.adviser-search-results {
	float: none;
	margin: 10px 0;
}
.search-adviser-results-wrapper {
	float: left;
	width: 100%;
	color: #0A3471;
	background: #D7EFF6;
}

.search-adviser-results-wrapper a  {
	color: #0A3471;
}
.search-adviser-results-wrapper a:hover  {
	color: #039be5;
}
.adviser-search-results-contact ul {
	padding-left: 18px;
}
.adviser-search-results-contact li {
	font-weight: 400;
}

.search-adviser-name, .search-adviser-mobile {
	font-size: 18px;
}
.search-adviser-name {
	font-weight: 700;
}

.search-adviser-specialties {
	font-size: 14px;
	font-weight: 700;
	margin: 20px 0 0 0;
	
	
}

#search-adviser-form input[type="text"] {
	background: #D3E9D1;
}
#search-adviser-form input[type="text"]:focus {
	border-color: #ABE0A6;
}
#search-adviser-submit {
	height: 40px;
	background: #38B55D;
	color: #fff;
	border: none;
	font-weight: 600;
	font-size: 18px;
	margin-left: 10%;
	text-transform: none; 
}

#search-adviser-submit:hover {
	background: #32934B;
}
.hta-cta-outer p {
	color: #0A3471;
	font-weight: 600;
}
.apply-call-btn, .apply-enquire-btn {
	color: #fff;
	height: 40px;
	font-weight: 600;
	font-size: 18px;
	padding: 5px 0 0 0;
}
.apply-enquire-btn {
	background: #00B3CC;
}
.apply-enquire-btn:hover {
	background: #07919B;
}
.apply-call-btn {
	background: #0A3471;
}
.apply-call-btn:hover {
	background: #0a2E59;
}
.search-adviser-form-wrapper {
	width: 100%;
}
.adviser-search-results-inner, .hta-panel-outer  {
	max-width: 1160px;
	margin: auto;
}

.adviser-search-results img {
	width: 100%;
}
.hta-panel {
	background: #F2EADC;
	width: 100%;
	float: left;
}

.hta-panel-inner  {
	color: #0A3471;
}
.hta-panel-inner h4 {
	font-weight: 600;
	font-size: 22px;
}
.hta-panel-inner  {
	margin: 25px 0 0 0;
}
.hta-panel-inner img {
	margin-bottom: 25px;
}
.adviser-count {
	font-size: 22px;
	font-weight: 600;
	padding: 30px 0;
}
.adviser-search-outer {
	margin-bottom: 20px;
}
	@media screen and (min-width: 992px) {
		.adviser-search-outer:nth-child(even) {
			margin-left: 8.33333333%;
		}
	}

@media screen and (max-width: 480px) {
	.adviser-search-results img {
		width: 75%;
	}
	.adviser-search-results {
		text-align: center;
	}
	.specialties-wrapper ul {
		list-style: none;
		padding-left: 0;
	}
}

@media screen and (max-width: 767px) {
	.banner-wrapper-outer {
		display: none;
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.hta-banner-text h1 {
		font-size: 25px;
		margin-top: 0px;
	}
	.hta-banner-text h2 {
		font-size: 20px;
	}
}
/* ---- Product Pages ---- */
.liberty-header-background {
	background: #fff;
	height: 55px;
}
@media screen and (min-width: 767px) {
	.liberty-header-background {
		height: 100px;
	}
}



/* ---------------- Lender Portal ------------------*/
.lender-body {
	background: #b9e5fb;
}

.lender-body h3 {
    color: #0a3371;
    font-size: 16px;
    font-weight: 700;
}
.lender-body .t3-wrapper {
	background: #b9e5fb;
}
.header-alias, .header-page-title {
	color: #fff;
	font-size: 32px;
}
.header-alias {
	font-weight: 700;
	
}
.header-page-title  {
	font-weight: 400;
}
.header-inner-blue {
	max-width: 1160px;
	margin: auto;
	padding-top: 10px;
}

.lender-overview-title, .lender-overview-results {
	color: #0a3371;
	font-size: 26px;
}
.lender-overview-title {
	font-weight: 500;
	
}
.lender-overview-results {
	font-weight: 700;
}

.label-holder ul {
	list-style: none;
	text-align: left;
}
.label-holder li {
	padding: 3px 0px;
}
.lender-pie-label {
	float: left;
	display: block;
	height: 26px;
	width: 26px;
	margin-right: 10px;
}
.lender-pie-label-title {
	color: #0a3371;
	font-weight: 600;
    font-size: 15px;
}

.filter-inputs {
	width: 100%;
}
#lender-lead-date input[type="date"] {
	margin-bottom: 10px;
	border-color: #9fe1f9;
	border-radius: 6px;
	width: 100% ; 
}

/* Start Import from Old Lender Portal */

/* ------ Lender Section ------ */
/* ------  2015-02-17 ------  */

@-webkit-keyframes myanimation {
  from {
    left: 0%;
  }
  to {
    left: 50%;
  }
}


.timeline-wrap {
  color: #444;
  font-family: 'PT Sans Caption', sans-serif;
  margin: 40px auto;
  max-width: 1200px;
  position: relative;
}

ul.timeline-bar li {
  color: #ccc;
  display: block;
  font-size: 16px;
  font-weight: 600;
  padding: 14px 20px 14px 80px;
  position: relative;
}
ul.timeline-bar li:before {
  -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  background: #ddd;
  border: 2px solid #FFF;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  left: 20px;
  line-height: 37px;
  height: 35px;
  position: absolute;
  text-align: center;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
  top: 4px;
  width: 35px;
  z-index: 999;
}
ul.timeline-bar-declined li {
  color: #ccc;
  display: block;
  font-size: 16px;
  font-weight: 600;
  padding: 14px 20px 14px 80px;
  position: relative;
}
ul.timeline-bar-declined li:before {
  -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
  background: #ddd;
  border: 2px solid #FFF;
  border-radius: 50%;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  left: 20px;
  line-height: 37px;
  height: 35px;
  position: absolute;
  text-align: center;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.2);
  top: 4px;
  width: 35px;
  z-index: 999;
}
ul.timeline-bar li.timeline-active {
  color: #8cc541;
  font-weight: bold;
}
ul.timeline-bar-declined li.timeline-active-declined {
  color: #f04e37;
  font-weight: bold;
}
ul.timeline-bar li.timeline-end {
  color: #002663;
  font-weight: bold;
}
ul.timeline-bar-declined li.timeline-end-declined {
  color: #f04e37;
  font-weight: bold;
}
ul.timeline-bar li.timeline-active:before {
  background: #8cc541;
  z-index: 99999;
} 
ul.timeline-bar-declined li.timeline-active-declined:before {
  background: #f04e37;
  z-index: 99999;
}
 ul.timeline-bar li.timeline-end:before {
background: #1573ba;
z-index: 99999;
 }
 ul.timeline-bar-declined li.timeline-end-declined:before {
background: #f04e37;
z-index: 99999;
 }
ul.timeline-bar li.timeline-visited {
  background: #ECECEC;
  color: #1573ba;
  z-index: 99999;
}
ul.timeline-bar-declined li.timeline-visited-declined {
  background: #ECECEC;
  color: #f04e37;
  z-index: 99999;
}

ul.timeline-bar li.timeline-visited:before {
  background: #1573ba;
  z-index: 99999;
}
ul.timeline-bar-declined li.timeline-visited-declined:before {
  background: #f04e37;
  z-index: 99999;
}
ul.timeline-bar li:nth-child(1):before {
  content: "1";
  
}

ul.timeline-bar li:nth-child(2):before {
  content: "2";
}
ul.timeline-bar li:nth-child(3):before {
  content: "3";
}
ul.timeline-bar li:nth-child(4):before {
  content: "4"; 
 /*  margin-top: -25px; */
 }
ul.timeline-bar li:nth-child(5):before {
  content: "5"; 
 /*  margin-top: -25px; */
 }

ul.timeline-bar li:nth-child(6):before {
  content: "6";
}
ul.timeline-bar a {
  color: #1573ba;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}

ul.timeline-bar-declined li:nth-child(1):before {
  content: "1";
  
}

 ul.timeline-bar-declined li:nth-child(2):before {
  content: "2";
}
ul.timeline-bar-declined li:nth-child(3):before {
  content: "3";
}
ul.timeline-bar-declined li:nth-child(4):before {
  content: "4"; 
 /*  margin-top: -25px; */
 }
ul.timeline-bar-declined li:nth-child(5):before {
  content: "5"; 
 /*  margin-top: -25px; */
 }

ul.timeline-bar-declined li:nth-child(6):before {
  content: "6";
}
ul.timeline-bar-declined a {
  color: #f04e37;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
}
 


@media all and (min-width: 600px) {
  .timeline-bar li.timeline-active:after {
    -webkit-animation: myanimation 3s 0;
    background-size: 35px 35px;
    background-color: #8cc541;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    width: 100%;
    left: 50%;
    position: absolute;
    top: -50px;
    z-index: 0;
  }
   .timeline-bar-declined li.timeline-active-declined:after {
    -webkit-animation: myanimation 3s 0;
    background-size: 35px 35px;
    background-color: #f04e37;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    width: 100%;
    left: 50%;
    position: absolute;
    top: -50px;
    z-index: 0;
  } 
  .timeline-bar li.timeline-end:after { 
    /* -webkit-animation: myanimation 3s 0; */
    background-size: 35px 35px;
    background-color: #1573ba;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    width: 100%;
    left: 20%;
    position: absolute;
    top: -50px;
    z-index: 0;
	border-radius: 15px;
  }
   .timeline-bar-declined li.timeline-end-declined:after {
    /* -webkit-animation: myanimation 3s 0; */ 
    background-size: 35px 35px;
    background-color: #f04e37;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    width: 100%;
    left: 20%;
    position: absolute;
    top: -50px;
    z-index: 0;
	border-radius: 15px;
  }

  .timeline-wrap {
    margin: 40px auto;
  }

  ul.timeline-bar {
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    background-size: 35px 35px;
    background-color: #EcEcEc;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    border-radius: 15px;
    height: 15px;
    margin: 0 auto;
    padding: 0; 
    /* position: absolute; */
    width: 100%;
  }
   ul.timeline-bar-declined {
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    background-size: 35px 35px;
    background-color: #EcEcEc;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.4) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.4) 50%, rgba(255, 255, 255, 0.4) 75%, transparent 75%, transparent);
    border-radius: 15px;
    height: 15px;
    margin: 0 auto;
    padding: 0; 
    /* position: absolute; */
    width: 100%;
  }
  ul.timeline-bar:before {
    background-size: 35px 35px;
    background-color: #1573ba;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    content: " ";
    height: 15px;
    left: 0;
    position: absolute;
    width: 10%;
  }
   ul.timeline-bar-declined:before {
    background-size: 35px 35px;
    background-color: #f04e37;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    content: " ";
    height: 15px;
    left: 0;
    position: absolute;
    width: 10%;
  }
  ul.timeline-bar li, ul.timeline-bar-declined li {
    display: inline-block;
    margin: 50px 0 0;
    padding: 0;
    text-align: center;
    width: 19%;
  }
  ul.timeline-bar li:before, ul.timeline-bar-declined li:before {
    height: 45px;
    left: 40%;
    line-height: 45px;
    position: absolute;
    top: -65px;
    width: 45px;
    z-index: 99;
  }
  ul.timeline-bar li.timeline-visited, ul.timeline-bar-declined li.timeline-visited-declined {
    background: none;
  }
  ul.timeline-bar li.timeline-visited:after {
    background-size: 35px 35px;
    background-color: #1573ba;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    left: 50%;
    position: absolute;
    top: -50px;
    width: 100%;
    z-index: 99;
  }
ul.timeline-bar-declined li.timeline-visited-declined:after {
    background-size: 35px 35px;
    background-color: #f04e37;
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
    -webkit-box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: inset 2px 2px 2px 0px rgba(0, 0, 0, 0.2);
    content: "";
    height: 15px;
    left: 50%;
    position: absolute;
    top: -50px;
    width: 100%;
    z-index: 99;
  }
} 

.filterContainer {
width: 100%;
}
.filterInput {

}

.paginationContainer {
margin: auto;
text-align: center;
}

.timelineWrapper {
width: 100%;
}

.ApplicationDetailsWrapper {
width:100%;
}

.ApplicationDetailsWrapper {
margin-top: 140px;
}

.horizontal-menu-lender {
text-align: center;
}
.horizontal-menu-list li {
display: inline;
list-style-type: none;
padding-right: 20px;


}
.horizontal-active {
background: #002663; 
color: #fff;
}

.horizontal-menu-lender ul li {
padding-left: 0px !important;
padding-top: 5px;
padding-bottom: 5px;
border-right: 1px solid #ddd;
}
.horizontal-active a {
color: #fff;
}

.horizontal-active-link {
padding-left: 35px;
padding-right: 15px;
}

.horizontal-menu-lender li:last-child  {
border-right: none;   
}

.tableHeadLinks {
color: #fff;
}
.preferredLenderTable {
font-size: 14px;
}

@media screen and (max-width: 767px) {
.filterInput {
width: 100%;
}
.referrerFilterBtn {
width: 100% !important; 
}
.filterButton {
width: 100% !important;
margin-top: 10px !important;
margin-bottom: 20px !important;
}
.referrerFilterColumnB {
margin-left: 0% !important;
}
.referrerFilterColumnC, .referrerFilterColumnB, .referrerFilterColumnA {
width: 100% !important;
}
.responsiveRemove {
display: none !important;
}
.preferredLenderTable {
font-size: 12px;
}
}
@media screen and (min-width: 768px) {
.responsiveShow {
display: none;
}
.referrerDateContainer {
width: 30%;
display: inline;
}

}

.form_field_container_referral {
display: inline;
width: auto;
}


.referrerFilterColumnC, .referrerFilterColumnB, .referrerFilterColumnA {
width: 32%;
}
.referrerFilterColumnA, .referrerFilterColumnB {
float: left;
}
.referrerFilterColumnC {
float: right;
}
.filterContainer input, .filterContainer select{
width: 100%;
}

.referrerDateContainer {
display: inline;
}
.referrerFilterColumnB {
margin-left: 2%;
}
.referrerDateContainerLeft input, .referrerDateContainerRight input {
width:100%;
}
.referrerDateContainerLeft {
float: left;
width: 48%;
margin-bottom:10px;
}
.referrerDateContainerRight {
float: right;
width: 48%;
margin-bottom:10px;
}
.pieDateContainerRight {
float:left;
width: 35%;
}
.pieDateContainerLeft {
float:left;
width: 35%;
}
.submitPieWrapper {
width: 28%;
float:right;
height: 32px;
}

.filterLabel {
	font-family: 'Open Sans';
	color: #0A3370;
	font-weight: 600;
}
.filterWrapper {
margin-bottom: 10px;
}
.filterButton {
float: right;
width: 50%;
margin-top:25px;
}
.filterButton .btn {

}

.pieChartLeft {
width: 35%;
float: left;
padding-top:20px;
}
.pieChartRight {
width: 65%;
float: right;
padding-top:20px;
}
@media screen and (max-width: 660px) {
.pieChartRight {
float: left;
width: 100%;
}
.horizontal-menu-list li  {
display: block;

}
.horizontal-menu-lender ul li  {
border-right:none;
}
}

.pieChartWrapper {
margin-top: 20px;
padding-top: 20px;
width: 100%;
}
.submitPieWrapper .btn {
height: 32px;
}
.commissionDatepicker {
margin-bottom: 20px;
}
.filterContainer form {
margin: 0px 0px 0px !important;
}
.filterToggle {
margin-bottom: 20px;
cursor: pointer;
width: 100px;
}
.filterImageMinus img, .filterImagePlus img {
	width: 32px;
	height: 32px;
}
.filterImagePlus {
width: 32px;
height: 32px;
background-image: url("../images/icons/lender-partner-1_plus.png");
background-repeat:no-repeat;
}
.filterImageMinus {
width: 32px;
height: 32px;
background-image: url("../images/icons/lender-partner-1_minus.png");
background-repeat:no-repeat;
} 

.candidate-submission td {
padding: 0px !important;
}

.candidate-submission label {
padding-top:2px;
}

.candidate-submission input {
width: 89% !important;
}



/* End import */
.preferredLenderTable a {
 color: #0A3370;
}
.preferredLenderTable {
	font-family: 'Open Sans' !important;
}
.referrerFilterColumnA {
	padding-left: 10px;
}

.referrerFilterColumnC {
	padding: 0 10px 0 0;
}
	.sub-menu-right {
		float: right;
	}
.filterToggle {
	z-index: 9999;
	padding-left: 0px;
}
@media screen and (max-width: 600px) {
	.referrerFilterColumnC, .referrerFilterColumnB , .referrerFilterColumnA {
	padding: 0 10px 0 10px;
	}
	
}
@media screen and (max-width: 991px) {
	.sub-menu-right {
		float: none;
	}
}


.filterToggle	{
	float: left;
	margin: 10px 0 20px 10px;
}

.pagination > li > a {
	font-size: 14px;
	min-width: 25px;
}


.lender-sublinks {
	color: #3899C6;
	font-size: 20px;
	font-weight: 500;
}
.lender-sublinks-wrapper  ul {
	list-style-type: none;
	padding-left: 20px;

}
.lender-sublinks-active {
	color: #0A3471;
}
.lender-bullet-square {
    float: left;
    display: block;
    height: 12px;
    width: 12px;
    margin: 12px 10px 0 0;
}

.overview-sublinks {
	padding-left: 0px;

}

.overview-sublinks ul{
	padding-left: 0px;
}
.referrerDateWrapper input[type="date"] {
	width: 100%;
}
.lender-filter-outer {
	padding-top: 16px;
	margin-bottom: 20px;
}
.ApplicationDetailsWrapper th {
	padding-left: 20px !important;
}
.ApplicationDetailsWrapper td  {
	background: #f0f9fe;
	padding: 4px 8px 4px 20px  !important;
}

.ApplicationDetailsWrapper {
	color: #0a3371;
}
.width30 {
	width: 33.333%;
}
.filter-outer-wrapper {
	margin: 25px 0 25px 0;
}


#login-actions { 
	color: #0a3370; 
	font-size: 0.9em;
}

	#login-actions hr { 
		margin-top: 5px; 
		margin-bottom: 15px; 
		border-top: 1px solid #005c90; 
	}
	
	#login-actions a:before	{ 
		content: ">"; 
		padding-right: 5px; 
	}
	
	#login-actions a:link, 
	#login-actions a:visited { 
		color: #0a3370; 
		text-decoration: none; 
	}

	/* adjust on larger devices */
	@media (min-width: 768px) 	{ 
		#login-actions { 
			text-align: center; 
		}
	}
#info-pane { 
	margin-bottom: 15px; 
	padding: 1em; 
	font-size: 0.85em; 
	background-color: #206d9d; 
}

	#info-pane p { 
		color: #8cdeff; 
	}
	
	#info-pane a:link, 
	#info-pane a:visited { 
		color: #8cdeff; 
		text-decoration: none; 
	}

	#info-pane a:hover, 
	#info-pane a:active,
	#info-pane a:focus { 
		text-decoration: underline; 
	}
 #canvas-holder2, #canvas-holder {
	max-width: 300px !important;
	margin: auto;
}
.lender-overview-results {
	text-align: center;
}
.lender-leads-wrapper {
	margin: auto;
}

.label-holder {
    width: 100%;
    text-align: center;
}

.label-holder-block {
    margin: 0 auto;
    display: inline-block;
}

.label-holder ul li { 
    text-align: left; 
}

.leads-chart-inner {
	margin: 25px 0 25px 0;
}
.sub-menu-right ul {
	padding-left: 0px;
}

.lender-logout {
	margin-top: 10px;
}

@media screen and (max-width: 480px) {
	.header-page-title {
		font-size: 22px;
	}
	.header-inner-blue {
		padding-top: 20px;
	}
	.lender-overview-title, .lender-overview-results {
		font-size: 23px;
	}
	.label-holder ul { 
	padding-left: 0px;
	}
}

@media screen and (max-width: 600px) {
	.ApplicationDetailsWrapper {
		margin-top: 20px;
	}
	ul.timeline-bar li.timeline-visited {
		background: #fff;
	}
	.lender-logout {
		margin-top: 0px !important;
		width: 100% !important;
	}
}

@media screen and (max-width: 767px) {
	.header-outer-blue{
		height: 110px;
	}
	.lender-logout {
		margin-top: -40px;
	}
}


@media screen and (max-width: 991px) {
	.filter-loading-margin {
		margin-top: 100px;
	}
	.spinnerclass {
		margin-top: -100px;
	}
}


/* -------------------- Product Guides Landing -----------------*/
.product-guide-chart-wrapper {
	margin: auto;
	float: none;
}
@media screen and (min-width: 480px) and (max-width: 767px) {
	.product-guide-chart-wrapper {
		width: 50%;
	}
}
.banner-ribbon h1 {
	margin-top: 0px;
	font-weight: 600;
	font-size: 36px;
	padding-top: 10px;
}

@media screen and (max-width: 480px) {
	.banner-ribbon h1 {
		font-size: 22px;
	}
}


.thank-you-lead {
	font-size: 80px;
	font-weight: 500;
	color: #21386f;
	margin-top: 0px;
	padding-top: 30px;
}

.thank-you-lead-sub {
	font-size: 23px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 0px;
	padding: 0 10px 30px 10px;
}
.thank-you {
	padding-bottom: 30px;
}
.thank-you img {
	width: 28px !important;
	height: 28px;
}

.thank-you-button span {
	padding-left: 5px;
}

.thank-you-button  {
	width: 240px;
	margin: auto;
	display: block;
}
/* ---- CAP Program ---- */

.form-cap-selection button, .formReferral button {
	width: 175px;
	margin: 25px 0 25px 0;
}
.banner-cap-outer {
	background: #fecf5c;
}
.banner-cap-inner, .content-cap-inner {
	text-align: center;
}
.banner-cap-inner h1 {
	font-weight: 700;
	color: #fff;
	margin: 0 0 0 0;
	padding: 50px 0 50px 0;
}
.content-cap-outer {
	background: #a2ddf8;
	float: left;
}

.cap-intro {
	font-weight: 700;
	font-size: 20px;
	padding-top: 25px;
	display: block;
}
.cap-form-wrapper {
	max-width: 700px;
	margin: auto;
}

.cap-image {
	width: 100%;
	max-width: 200px;
}

.cap-gift-wrapper {
	margin: 25px 0 25px 0;
}

.cap-gift-wrapper input[type="radio"]:checked+label {
	background-color: #f9a01b;
    border-color: #f9a01b;
}

/* radio - score */
.npsWrapper {
	padding: 20px 0 20px 0;
}
	/* hide defaults */
	.npsWrapper input[type="radio"] {
		display: none;
	}
	
	.npsWrapper input[type="radio"] + label {
		margin: 0 2px 5px;
		opacity: .5;

		-ms-transform: scale(.75); /* IE 9 */
	    -webkit-transform: scale(.75); /* Safari */
	    transform: scale(.75);
	}
								
	.npsWrapper input[type="radio"] + label img {
		display: inline-block;
		width: 40px;
		height: 40px;
		vertical-align: middle;
		cursor: pointer;
	}
	
	/* checked + hover state */
	.npsWrapper input[type="radio"] + label:hover {
		opacity: .8;
		
	}
	.npsWrapper input[type="radio"]:checked + label {
		opacity: 1;
		
		-ms-transform: scale(1); /* IE 9 */
	    -webkit-transform: scale(1); /* Safari */
	    transform: scale(1);
	}


																				
	.npsWrapper input[type="radio"] + label,
	.npsWrapper input[type="radio"]:checked + label {
		-webkit-transition: all 0.2s ease-out;
		-moz-transition: all 0.2s ease-out;
		transition: all 0.2s ease-out;
	}

.cap-select {
	margin: 10px 0 25px 0;
}
.formReferral {
	float: left;
	text-align: left;
	margin: 25px 0 25px 0;
}

#formReferral .form-group label {
	font-size: 1em;
}
#formReferral img {
	margin-top: 30px;
}
.referralFormSubmitWrapper {
	width: 100%;
	text-align: center;
}
.cap-completed-wrapper {
	padding: 25px 0 50px 0;
}
.referral-text {
	display: block;
	margin-top: 30px;
}
@media screen and (max-width: 480px) {
	.npsWrapper img {
		max-width: 23px;
		max-height: 23px;
	}
}

/* ---- Standard Blocks and Modules ---- */
.banner-wrapper-outer, .content-cap-outer  {
	width: 100%;
}
.banner-wrapper-inner, .banner-cap-inner, .content-cap-inner  {
	max-width: 1160px;
	margin: auto;
}
.banner-wrapper img {
	width: 100%;
}

.liberty-slideshow-wrapper {
	float: left; 
	width: 100%; 
	/*margin-top: -60px;*/
}

.about-us-wrapper h4 {
	font-size: 16px;
	margin-top: 20px;
	font-weight: 600;
}

.about-testimonial-inner {
	width: 80%;
	margin: auto;
}


/* ----------------- Property Report --------------------- */
.property-report-text-wrapper {
	color: #fff;
    margin-top: 26px;
	padding-bottom: 1px;
	padding-left: 40px;

}
@media screen and (max-width: 992px) {
	.loan-insight-strip {
		padding-left: 20px !important;
	}
	.property-report-text-wrapper {
		padding-left: 0px;
	}
	
}
.loan-insight-strip {
	padding-left: 56px;
}
.free-report-cta {
	width: 100%;
	max-width: 180px;
	margin-top: 26px;
	cursor: pointer;
	margin-bottom: 35px;
}
.property-report-text-wrapper h2 {
	font-size: 18px;
	font-weight: 700;
	margin-top: 0px;
}
.property-report-inner {
}
.property-report-outer {
	background: #4472a0;
    float: left;
    width: 100%;
}

.property-widget-wrapper {
	overflow: hidden;
	width: 270px;
    margin: auto;
}
.property-modal {
	margin-top: 200px;
}
.property-modal-body {
	padding-top: 0px;
}
.modal-body iframe {
	height: 335px;
	margin-left: 15px !important;
} 
.modal-dialog-property {
	max-width: 320px;
}
#pf-suburbflyover-div {
	width: 248px !important;
}
.property-map {
	width: 100%;
}
.property-report-trig {
	color: #67a9dc;
	cursor: pointer;
}
.cta-report-wrapper {
	text-align: center;
}
.property-map-outer {
	float: left;
	width: 100%;
	background: #00bae6;
}
.property-map-inner {
	max-width: 1120px;
	margin: auto;
}

/* ----------------- Marketing Request Survey --------------------- */
.req-sur-outer {
	background: #fff;
}
.req-sur-outer .npsWrapper {
	padding-top: 0px;
}